<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.j.b.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.413&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.413&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.413&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.413&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.413&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j.b.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.414&quot;"/>
    </annotation>
  </item>
</root>
